***** drvc67 for Historical WATKINS GLEN carset by G.Spinning and Irridux ****

[ driver_1 ]
team_number = 0
team_order = 1
car_number = 1
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 16
bump_order = 18
aggression = 0.99878
alertness = 0.99439
experience = 1.031787
hype = 1.016101
qualifying = 1.006453
quickness = 0.956994
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.096914
starting_grid_seed = 5.14
chance_brake_failure = 1
chance_brake_problem = 30
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 13
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 27
photo = brab
variability = 0.010779

[ driver_2 ]
team_number = 0
team_order = 2
car_number = 2
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 17
aggression = 1.027657
alertness = 0.995401
experience = 0.992954
hype = 1.016735
qualifying = 0.99536
quickness = 0.997848
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.061728
starting_grid_seed = 7.01
chance_brake_failure = 1
chance_brake_problem = 30
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 13
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 27
photo = hulm
variability = 0.009113

[ driver_3 ]
team_number = 6
team_order = 1
car_number = 3
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 16
aggression = 1.030422
alertness = 1.007022
experience = 1.025597
hype = 1.024043
qualifying = 0.999584
quickness = 1.000025
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.05
starting_grid_seed = 8.69
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 26
chance_engine_problem = 16
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 68
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 54
photo = surt
variability = 0.010411



[ driver_4 ]
team_number = 2
team_order = 1
car_number = 4
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 15
aggression = 1.006569
alertness = 1.0096
experience = 0.99803
hype = 1.014956
qualifying = 0.997692
quickness = 1.021169
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.123302
starting_grid_seed = 9.94
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = rind
variability = 0.00961


[ driver_5 ]
team_number = 5
team_order = 1
car_number = 5
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 1
bump_order = 14
aggression = 1.046628
alertness = 1.011655
experience = 1.026623
hype = 1.011467
qualifying = 1.003494
quickness = 0.996687
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.237654
starting_grid_seed = 2.91
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 29
chance_engine_problem = 54
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 34
chance_oil_leak = 17
chance_suspension_failure = 37
chance_suspension_problem = 56
chance_tire_failure = 1
chance_tire_problem = 80
photo = clar
variability = 0.010679


[ driver_6 ]
team_number = 5
team_order = 2
car_number = 6
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 13
aggression = 1.01939
alertness = 1.000036
experience = 1.031582
hype = 0.998015
qualifying = 1.001927
quickness = 0.96849
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.404784
starting_grid_seed = 6.22
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 29
chance_engine_problem = 54
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 34
chance_oil_leak = 17
chance_suspension_failure = 37
chance_suspension_problem = 56
chance_tire_failure = 1
chance_tire_problem = 80
photo = hill
variability = 0.015421

[ driver_7 ]
team_number = 1
team_order = 1
car_number = 7
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 12
aggression = 1.01
alertness = 1.003554
experience = 0.997347
hype = 1.021817
qualifying = 0.998949
quickness = 1.009761
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.052932
starting_grid_seed = 10.07
chance_brake_failure = 50
chance_brake_problem = 28
chance_coolant_leak = 1
chance_engine_failure = 32
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 30
chance_fuel_system_problem = 1
chance_oil_leak = 46
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = stew
variability = 0.010457

[ driver_8 ]
team_number = 1
team_order = 2
car_number = 8
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 15
bump_order = 11
aggression = 0.997278
alertness = 1.002344
experience = 1.004705
hype = 1.00381
qualifying = 0.999903
quickness = 0.999984
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.34321
starting_grid_seed = 13.64
chance_brake_failure = 50
chance_brake_problem = 28
chance_coolant_leak = 1
chance_engine_failure = 32
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 30
chance_fuel_system_problem = 1
chance_oil_leak = 46
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = spen
variability = 0.008114

[ driver_9 ]
team_number = 4
team_order = 1
car_number = 9
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 10
aggression = 0.990646
alertness = 1.010702
experience = 0.995216
hype = 1.01199
qualifying = 0.991808
quickness = 1.026188
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.193673
starting_grid_seed = 7.19
chance_brake_failure = 1
chance_brake_problem = 30
chance_coolant_leak = 1
chance_engine_failure = 6
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 28
chance_tire_failure = 1
chance_tire_problem = 27
photo = amon
variability = 0.010499

[ driver_10 ]
team_number = 3
team_order = 1
car_number = 11
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 9
aggression = 1.001717
alertness = 1.002342
experience = 1.027569
hype = 1.010436
qualifying = 0.993783
quickness = 0.977114
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.155556
starting_grid_seed = 5.36
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 63
chance_engine_problem = 21
chance_fuel_leak = 93
chance_fuel_system_failure = 93
chance_fuel_system_problem = 93
chance_oil_leak = 93
chance_suspension_failure = 53
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = gurn
variability = 0.011857

[ driver_11 ]
team_number = 3
team_order = 2
car_number = 14
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 8
aggression = 0.999661
alertness = 1.015398
experience = 1.02816
hype = 0.996216
qualifying = 1.000386
quickness = 1.002637
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.472222
starting_grid_seed = 8.48
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 37
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = mcla
variability = 0.011065


[ driver_12 ]
team_number = 2
team_order = 3
car_number = 15
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 7
aggression = 1.02452
alertness = 1.007734
experience = 1.017412
hype = 0.984027
qualifying = 0.998752
quickness = 0.998056
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.624691
starting_grid_seed = 16.33
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = siff
variability = 0.00992

[ driver_13 ]
team_number = 2
team_order = 4
car_number = 16
first_name = Jo
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 6
aggression = 1.013717
alertness = 1.002107
experience = 1.031888
hype = 0.959593
qualifying = 1.007488
quickness = 0.972326
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.800617
starting_grid_seed = 19.95
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = bonn
variability = 0.016143

[ driver_14 ]
team_number = 1
team_order = 3
car_number = 17
first_name = Chris
last_name = Irwin
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 5
aggression = 1.004535
alertness = 0.992251
experience = 0.962566
hype = 0.9823
qualifying = 0.998579
quickness = 1.021936
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.709722
starting_grid_seed = 17.55
chance_brake_failure = 50
chance_brake_problem = 28
chance_coolant_leak = 1
chance_engine_failure = 32
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 30
chance_fuel_system_problem = 1
chance_oil_leak = 46
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = irwi
variability = 0.013058


[ driver_15 ]
team_number = 5
team_order = 3
car_number = 18
first_name = Moises	
last_name = Solana
home_town = Mexico
nationality = 16
helmet_color = 14
bump_order = 4
aggression = 0.996267
alertness = 0.986725
experience = 0.995941
hype = 0.941111
qualifying = 1.011901
quickness = 0.977509
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.897377
starting_grid_seed = 19.42
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 11
chance_engine_problem = 14
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 60
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = sola
variability = 0.011861


[ driver_16 ]
team_number = 0
team_order = 4
car_number = 19
first_name = Guy
last_name = Ligier
home_town = Vichy, France
nationality = 10
helmet_color = 14
bump_order = 3
aggression = 0.984767
alertness = 0.971908
experience = 0.969716
hype = 0.941335
qualifying = 0.985365
quickness = 0.9411
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 35.1
chance_brake_failure = 1
chance_brake_problem = 48
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 5
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 45
chance_tire_failure = 1
chance_tire_problem = 43
photo = ligi
variability = 0.01349


[ driver_17 ]
team_number = 2
team_order = 2
car_number = 21
first_name = Jacky
last_name = Ickx
home_town = Brussels, Belgium
nationality = 3
helmet_color = 8
bump_order = 2
aggression = 1.038621
alertness = 0.994815
experience = 0.977446
hype = 0.996982
qualifying = 0.985585
quickness = 0.986000
smoothness = 1
magic_grip = 1
global_hype_scaling = 0.8875
starting_grid_seed = 12.39
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 98
chance_engine_failure = 22
chance_engine_problem = 12
chance_fuel_leak = 16
chance_fuel_system_failure = 1
chance_fuel_system_problem = 33
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 76
chance_tire_problem = 30
photo = ickx
variability = 0.012235

[ driver_18 ]
team_number = 0
team_order = 5
car_number = 22
first_name = Jean-Pierre
last_name = Beltoise
home_town = Paris, France
nationality = 10
helmet_color = 8
bump_order = 1
aggression = 1.014767
alertness = 0.971908
experience = 0.969716
hype = 0.940335
qualifying = 0.977365
quickness = 0.9741
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 35.1
chance_brake_failure = 1
chance_brake_problem = 48
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 5
chance_fuel_leak = 21
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 45
chance_tire_failure = 1
chance_tire_problem = 43
photo = belt
variability = 0.01349














